.footer-block {
    background: #17222b;
    min-height: 170px;
    position: relative;
	margin-top: 50px;
}
.footer-logo-socials {
    align-items: center;
    display: flex;
    height: 160px;
    justify-content: space-between;
}
.footer-logo {
    background: url('../img/footer-logo-white.svg') no-repeat 50%;
    display: flex;
    height: 63px;
    position: relative;
    width: 250px;
    z-index: 2;
}
.footer-logo-socials .inline li {
    display: inline-block;
	list-style: none;
    margin: 0 3px;
}
.footer-logo-socials .inline li a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    color: #c7cacc;
    background: #212c34;
    font-size: 1.5rem;
}
.footer-logo-socials .inline li a:hover {
    background: #1091ff;
    color: #fff;
}
/* .footer-logo-socials .inline a i {
    display: inline-block;
    vertical-align: top;
    width: 40px;
    height: 40px;
} */
/* .footer-logo-socials .inline a i.fa-vk {
    background: url('../img/vk.svg') no-repeat center/60%;
}
.footer-logo-socials .inline a i.fa-facebook {
    background: url('../img/fb.svg') no-repeat center/60%;
}
.footer-logo-socials .inline a i.fa-instagram {
    background: url('../img/ig.svg') no-repeat center/60%;
}
.footer-logo-socials .inline a i.fa-odnoklassniki {
    background: url('../img/ok.svg') no-repeat center/60%;
}
.footer-logo-socials .inline a i.fa-telegram-plane {
    background: url('../img/tg.svg') no-repeat center/60%;
} */
.footer-block .copyright {
    background: #232d36;
    margin-top: 30px;
    padding: 15px 0;
}
.footer-block .copyright .container {
    margin:0 auto;
}
.footer-block .copyright p {
    color: #747a80;
    font: 300 16px Noto Sans,sans-serif;
}
.footer-menu {
    border-left: 1px solid #fff;
    padding-left: 30px;
    position: relative;
    width: calc(100% - 335px);
    z-index: 2;
	height: 100%;
}


.footer-rights-block {
    align-content: center;
    align-items: center;
    display: flex;
    justify-content: space-between;
    padding: 15px 0;
}
.f-left-block {
    align-items: center;
    display: flex;
    width: calc(100% - 300px);
}
.footer-rights-block__year {
    margin-right: 120px;
    min-width: 214px;
}
.footer-rights-block__year-age {
    color: #414141;
    display: flex;
    font: 300 13px/26px Noto Sans,sans-serif;
    justify-content: flex-start;
}


.footer-socials {
    display: flex;
    width: calc(100% - 400px);
}
.footer-socials .footer-social__item {
    display: flex;
    filter: brightness(0);
    height: 74px;
    width: 20%;
}
.footer-socials .footer-social__item img {
    margin: auto;
}
.footer__text {
	color:#fff;
	display:block;
	font: 300 14px Noto Sans,sans-serif;
	margin-top:8px;
	line-height: 27px;
}

.footer-block a {
    text-decoration: none;
}

@media (max-width: 1000px){
	.footer-rights-block__year {
        min-width: 100px;
    }
	
	.footer-socials {
	    display: flex;
	    width: calc(100% - 200px);
	}
}

@media (max-width: 767px) {
	.footer-rights-block__year {
        margin-right: 10px;
    }
	
	.footer-socials {
	    display: flex;
	    width: calc(100% - 100px);
	}
}

@media (max-width: 600px) {
	.footer-logo-socials {
		display: block;
		height: 180px;
		padding-top: 25px;
		text-align: center;
	}
	.footer-logo-socials > * {
		display:block;
		margin: 0 auto 20px auto;
	}
	.footer-rights-block {
		display:block;
	}
	.f-left-block {
	    align-items: center;
	    display: flex;
	    width: 100%;
	}
	.footer-menu {
		display:none;
	}
}

@media (max-width: 360px) {
	.footer-logo{
		background-size: contain;
	}
	.f-left-block {
		display:block;
	}
	.footer-socials {
	    width: 100%;
	}
}